<?php

namespace App\Modules\BookingReferredFrom\Domain;

class IdBookingReferredFrom
{

    private int $value;

    public function __construct(int $value)
    {
        $this->value = $value;
    }

    public function getValue()
    {
        return $this->value;
    }

    public function value()
    {
        return $this->value;
    }
}
